Loading...
Searching...
No Matches
Catch::Benchmark::Detail::CompleteType< T > Struct Template Reference

`#include <catch_amalgamated.hpp>`

## Public Types

using | type = T

## Member Typedef Documentation

## type

template<typename T>

using Catch::Benchmark::Detail::CompleteType< T >::type = T

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp